/* CSS Document */

/* ----------------------------------------------

 home button style
 
 -----------------------------------------------*/
 
#home_nav_button {
	height: 30px;
	width: 100px;
	float: left;
	margin: 0px;
	padding: 0px;
	display: block;
}
.home_button {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	height: 30px;
	width: 100px;
	text-align: center;
	text-transform: uppercase;
	float: left;
	line-height: 2.8em;
}
.home {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
a.home:link {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.home:hover {
	font-size: 11px;
	font-weight: bold;
	color: #6172A0;
	text-decoration: none;
}
.home_on {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #08215c;
	height: 30px;
	width: 100px;
	text-align: center;
	text-transform: uppercase;
	float: left;
	line-height: 2.8em;
}



/* starting a business style */

#starting_business_nav_button {
	background-color: #5C7E9A;
	height: 30px;
	width: 160px;
	line-height: 2.8em;
}
.starting_business_button {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	height: 30px;
	width: 160px;
	text-align: center;
}
.starting_business {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
a.starting_business:link {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.starting_business:hover {
	font-size: 11px;
	font-weight: bold;
	color: #FAAD70;
	text-decoration: none;
}
.starting_business_on {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-align: center; 
	color: #FAAD70;
}



/* ----------------------------------------------

 who we are links style
 
 -----------------------------------------------*/
 
#who_nav_button {
	height: 30px;
	width: 113px;
	float: left;
	margin: 0px;
	padding: 0px;
	display: block;
}
.who_button {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	height: 30px;
	width: 113px;
	text-align: center;
	text-transform: uppercase;
	float: left;
	line-height: 2.8em;
}
.who {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
a.who:link {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.who:hover {
	font-size: 11px;
	font-weight: bold;
	color: #6172A0;
	text-decoration: none;
}
.who_on {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #08215c;
	height: 30px;
	width: 113px;
	text-align: center;
	text-transform: uppercase;
	float: left;
	line-height: 2.8em;
}



/* ----------------------------------------------

 useful links style
 
 -----------------------------------------------*/
 
#useful_nav_button {
	height: 30px;
	width: 113px;
	float: left;
	margin: 0px;
	padding: 0px;
	display: block;
}
.useful_button {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	height: 30px;
	width: 113px;
	text-align: center;
	text-transform: uppercase;
	float: left;
	line-height: 2.8em;
}
.useful {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
a.useful:link {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.useful:hover {
	font-size: 11px;
	font-weight: bold;
	color: #6172A0;
	text-decoration: none;
}
.useful_on {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #08215c;
	height: 30px;
	width: 113px;
	text-align: center;
	text-transform: uppercase;
	float: left;
	line-height: 2.8em;
}


/* ----------------------------------------------

 contact style
 
 -----------------------------------------------*/
 
#contact_nav_button {
	height: 30px;
	width: 113px;
	float: left;
	margin: 0px;
	padding: 0px;
	display: block;
}
.contact_button {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	height: 30px;
	width: 113px;
	text-align: center;
	text-transform: uppercase;
	float: left;
	line-height: 2.8em;
}
.contact {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
a.contact:link {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.contact:hover {
	font-size: 11px;
	font-weight: bold;
	color: #6172A0;
	text-decoration: none;
}
.contact_on {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #08215c;
	height: 30px;
	width: 113px;
	text-align: center;
	text-transform: uppercase;
	float: left;
	line-height: 2.8em;
}




/* ----------------------------------------------

 services style
 
 -----------------------------------------------*/

#services_nav_button {
	background-color: #5C7E9A;
	height: 30px;
	width: 83px;
	line-height: 2.8em;
}
.services_button {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	height: 30px;
	width: 83px;
	text-transform: uppercase;
}
.services {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
a.services:link {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.services:hover {
	font-size: 11px;
	font-weight: bold;
	color: #FAAD70;
	text-decoration: none;
}
.services_on {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FAAD70;
	height: 30px;
	width: 113px;
	text-align: center;
	text-transform: uppercase;
	float: left;
	line-height: 2.8em;
}




/* ----------------------------------------------

 clients style
 
 -----------------------------------------------*/
#client_nav_button {
	background-color: #5C7E9A;
	height: 30px;
	width: 96px;
	line-height: 2.8em;
}
.client_button {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	height: 30px;
	width: 96px;
}
.client {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
a.client:link {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.client:hover {
	font-size: 11px;
	font-weight: bold;
	color: #FAAD70;
	text-decoration: none;
}
